Subject: More info needed

From: Andreas Enge <[email-masked]>
Date: Mon, 24 Jul 2023 18:00:21 +0200

Hello,

cc to the last person who has worked on the unicorn package, in case they
can help.

The current unicorn package has a lot more code, which may or may not be
needed after updating to a new major version; but it would be nice if
someone familiar with the package and actually using it could do the update
and check that it still works.

Andreas